Ubuntu 19.10 Üzerine Cisco Packet Tracer 7.2.2 Kurulumu

Bu video size Linux / Ubuntu 19.10 (Eoan Ermine) üzerinde Cisco sınavlarına hazırlanmak, çalışmak için Packet Tracer nasıl kuracağınızı gösterir.

Ubuntu 19.10 (Eoan Ermine), 17 Ekim 2019’da yeni özellikler ve geliştirmeler ile yayınlandı. Bu sürümün en büyük özelliği ise, ISO kurulum dosyalarında artık NVIDIA ekran kartı sürücülerini içermesidir.

BlackFriday

Packet Tracer’ın 7.2 için 2. bakım sürümü olan 7.2.2 11 Eylül 2019’da Cisco Netacad sitesinde yayınlandı.

Ubuntu Üzerinde Packet Tracer Kullanımı

Linux bilgisayarınıza adım adım Cisco simülatörünü kurmak için:

Adım 1: Daha önce, sanal makineye Ubuntu yüklemediyseniz, aşağıdaki videoya başvurunuz.

Video ➦ https://www.youtube.com/watch?v=CdVCMcQ8iGs

Adım 2: Ubuntu’yu kurduktan sonra bilgisayarınıza PT’yi indiriniz.

Adım 3: Kurulum dosyasını bilgisayarınıza indirdikten sonra, masaüstünde terminal’i açınız ve dosyanın izinlerini değiştirmek için chmod +x PacketTracer-7.2.2-ubuntu-setup.run komutunu çalıştırınız.

chmod +x PacketTracer-7.2.2-ubuntu-setup.run

Adım 4: Daha sonra, Packet Tracer kurulumunu başlatmak için ./PacketTracer-7.2.2-ubuntu-setup.run komutu çalıştırınız. Daha sonra, yazılımın lisans anlaşmasını kabul ederek Next butonlarına tıklayarak kurulumu tamamlayınız.

./PacketTracer-7.2.2-ubuntu-setup.run

Adım 5: Yükleme işlemini gerçekleştirdikten sonra, packettracer komutu ile simülatörü çalıştırınız.

packettracer

Adım 6: Eğer Packet Tracer çalışmıyorsa, libpng ve multiarch paketlerini kurmanız gerekecektir. Bu paketleri Linux sisteminize yüklemek için aşağıdaki komutları çalıştırınız.

wget http://ftp.us.debian.org/debian/pool/main/libp/libpng/libpng12-0_1.2.50-2+deb8u3_amd64.deb
sudo dpkg -i libpng12-0_1.2.50-2+deb8u3_amd64.deb
wget http://archive.ubuntu.com/ubuntu/pool/main/g/glibc/multiarch-support_2.29-0ubuntu2_amd64.deb
sudo dpkg -i multiarch-support_2.29-0ubuntu2_amd64.deb

Adım 7: Simülatör yazılımı için gerekli paketleri kurduktan sonra, eğer program yine de açılmıyor ve aşağıdaki çıktıdaki gibi libpng12.so.0 hatası alıyorsanız alttaki komutları terminalde çalıştırınız.

(Reading database ... 157517 files and directories currently installed.)
Preparing to unpack libpng12-0_1.2.50-2+deb8u3_amd64.deb ...
Unpacking libpng12-0:amd64 (1.2.50-2+deb8u3) ...
dpkg: error processing archive libpng12-0_1.2.50-2+deb8u3_amd64.deb (--install):
unable to install new version of '/usr/lib/x86_64-linux-gnu/libpng12.so.0': No such file or directory
Errors were encountered while processing:
libpng12-0_1.2.50-2+deb8u3_amd64.deb

mkdir cpt; dpkg -x libpng12-0_1.2.50-2+deb8u3_amd64.deb ./cpt
cp ./cpt/lib/x86_64-linux-gnu/libpng12.so.0 /opt/pt/bin/

Adım 8: Libpng12.so.0 hatasını giderdikten sonra artık Ubuntu bilgisayarınızda bir Cisco ağ simülatör programını çalıştırabileceksiniz!

   İlgili Yazılar

1. Mint Packet Tracer
2. Kali Packet Tracer
3. Debian Packet Tracer
4. Debian Güncelleme
5. Ubuntu Sistem Özellikleri

 

tolgabagci

Tolga Bağcı

 
shares